Subject: Re: [PATCH 2/2] git: continue alias lookup on EACCES errors

From: "Frans Klaver" <[email-masked]>
Date: Wed, 28 Mar 2012 23:30:56 +0200

On Wed, 28 Mar 2012 22:42:21 +0200, Jonathan Nieder <[email-masked]>  
wrote:

> (cc-ing Frans who had a related itch if I remember correctly[1])

Thanks.

> [1]  
> http://thread.gmane.org/gmane.comp.version-control.git/189077/focus=189913

Reminds me that I need to get me some time to work on that again.

Frans